<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Webpack App</title>
    <script src="https://kit.fontawesome.com/3e1f3efdae.js" crossorigin="anonymous"></script>

    <link href="main.css" rel="stylesheet">
</head>

<body>
    <div class="loader">
        <img src="imgs/preloader.4690f843f0bc13f53cba29d9385d3c24.gif" alt="Loading..." />
    </div>

    <link href="https://fonts.googleapis.com/css?family=Lato:400,700&display=swap" rel="stylesheet">

    <header class="new-h-101 d-flex">
        <div class="d-flex justify-content-between m-auto w-100 px-5">
            <div class="logo">
                <a href="#">
                    <img class="logo__icon" src="imgs/logoOKRs.945e679b212e693d2133c9b5ac10aac7.png" alt="Logo">
                </a>
            </div>
            <div class="contact">
                <img src="imgs/contact.004e88242ae0b72537cdd9e5f7a02a76.svg" alt="Liên hệ" class="contact__icon">
                <a href="#" class="contact__link">
                    <span class="contact__title">Liên hệ</span>
                </a>
            </div>
        </div>
    </header>
    <div class="container-z-c4;">
        <div class="container-z-c3-welcome text-center">
            <svg style="margin-bottom:23px;" xmlns="http://www.w3.org/2000/svg" width="105" height="105"
                viewBox="0 0 105 105">
                <g id="Group_1399" data-name="Group 1399" transform="translate(-908 -127)">
                    <g id="Ellipse_265" data-name="Ellipse 265" transform="translate(908 127)" fill="#f8f6f6"
                        stroke="#27cedb" stroke-width="2">
                        <circle cx="52.5" cy="52.5" r="52.5" stroke="none" />
                        <circle cx="52.5" cy="52.5" r="51.5" fill="none" />
                    </g>
                    <g id="Solid" transform="translate(934.899 154.243)">
                        <path id="Path_5998" data-name="Path 5998"
                            d="M51.962,44.175,30.922,7.13a4.214,4.214,0,0,0-7.325,0L2.558,44.175A4.215,4.215,0,0,0,6.22,50.465H48.3a4.215,4.215,0,0,0,3.662-6.289Zm-1.478,3.342A2.469,2.469,0,0,1,48.3,48.781H6.22a2.485,2.485,0,0,1-2.178-1.254A2.455,2.455,0,0,1,4.02,45.01L25.063,7.964a2.526,2.526,0,0,1,4.4,0L50.5,45.01A2.477,2.477,0,0,1,50.485,47.518Z"
                            transform="translate(-2.012 -5)" fill="#df2c60" />
                        <path id="Path_5999" data-name="Path 5999"
                            d="M49.667,46.473,28.627,9.428A.806.806,0,0,0,27.892,9a.85.85,0,0,0-.421.105.861.861,0,0,0-.312.322L6.116,46.476a.848.848,0,0,0,.737,1.253h42.08a.8.8,0,0,0,.729-.429.782.782,0,0,0,.006-.828ZM27.892,45.2a2.526,2.526,0,1,1,2.526-2.526A2.526,2.526,0,0,1,27.892,45.2Zm1.989-8.552a2,2,0,0,1-1.989,1.817h0A2,2,0,0,1,25.9,36.651L24.574,20.208a3.329,3.329,0,0,1,3.318-3.63h0a3.329,3.329,0,0,1,3.316,3.63Z"
                            transform="translate(-2.644 -5.632)" fill="#df2c60" />
                        <path id="Path_6000" data-name="Path 6000"
                            d="M49.236,24.236a.842.842,0,0,1-.647-.642,6.615,6.615,0,0,0-2.531-3.9.842.842,0,1,1,1-1.354,8.294,8.294,0,0,1,3.174,4.887.842.842,0,0,1-.641,1,.816.816,0,0,1-.355,0Z"
                            transform="translate(-8.916 -7.081)" fill="#df2c60" />
                        <path id="Path_6001" data-name="Path 6001"
                            d="M53.749,23.654a.842.842,0,0,1-.662-.742,10.107,10.107,0,0,0-5.063-7.8.842.842,0,0,1,.832-1.463,11.787,11.787,0,0,1,5.906,9.093.842.842,0,0,1-.758.919A.873.873,0,0,1,53.749,23.654Z"
                            transform="translate(-9.22 -6.352)" fill="#df2c60" />
                        <path id="Path_6002" data-name="Path 6002"
                            d="M58.158,23.081a.842.842,0,0,1-.665-.8A13.387,13.387,0,0,0,49.907,10.6a.842.842,0,0,1,.732-1.515,15.064,15.064,0,0,1,8.537,13.146.842.842,0,0,1-.816.867A.89.89,0,0,1,58.158,23.081Z"
                            transform="translate(-9.511 -5.635)" fill="#df2c60" />
                    </g>
                </g>
            </svg>
            <div style="margin-bottom:27px;">
                Thời gian sử dung bản miễn phí của bạn đã hết, cần nâng cấp tài khoản để tiếp tục sử dung dịch vụ
            </div>
            <button
                style="margin-bottom:23px;text-transform:uppercase;border:0;box-shadow:0px 5px 10px 0px rgba(0,0,0,0.1);border-radius:3px;line-height:44px;text-align:center;width:160px;height:44px;background-image:linear-gradient(90deg, #27cedb 0, #1ee4bd);color:#fff;">
                Gia hạn ngay
            </button>
            <div style="margin-bottom:25.5px;">
                Hoặc nếu muốn tiếp tục sử dung bản miễn phí, vui lòng chọn tối đa 15 người trong danh sách dưới đây
            </div>
            <div style="border:1px solid #E6E6E6;margin-bottom:31.5px;padding:30px;">
                <div style="text-align:left;position:relative;">
                    <svg style="position:absolute;left:12.1px;top:13.06px;" xmlns="http://www.w3.org/2000/svg"
                        width="14.879" height="14.879" viewBox="0 0 14.879 14.879">
                        <g id="loupe" transform="translate(0 -0.003)">
                            <g id="Group_1372" data-name="Group 1372" transform="translate(0 0.003)">
                                <path id="Path_6003" data-name="Path 6003"
                                    d="M14.7,13.824,10.466,9.592a5.9,5.9,0,1,0-.877.877L13.821,14.7a.62.62,0,1,0,.877-.877ZM5.89,10.542a4.65,4.65,0,1,1,4.65-4.65A4.655,4.655,0,0,1,5.89,10.542Z"
                                    transform="translate(0 -0.003)" fill="#7d7d7d" />
                            </g>
                        </g>
                    </svg>

                    <input type="text" placeholder="Tìm kiếm"
                        style="margin-bottom:30px;border:1px solid #CCCCCC;width:331px;height:41px;border-radius:3px;padding-left:47px;">
                </div>

                <div style="display:grid;grid-template-columns:repeat(4,minmax(0,1fr));grid-gap:30px;text-align:left;">
                    <div style="display:flex;align-items:center;">
                        <input type="checkbox" style="margin-right:9px;" /> Trần Thị phiêu Du
                    </div>
                    <div style="display:flex;align-items:center;">
                        <input type="checkbox" style="margin-right:9px;" /> Trần Thị phiêu Du
                    </div>
                    <div style="display:flex;align-items:center;">
                        <input type="checkbox" style="margin-right:9px;" /> Trần Thị phiêu Du
                    </div>
                    <div style="display:flex;align-items:center;">
                        <input type="checkbox" style="margin-right:9px;" /> Trần Thị phiêu Du
                    </div>
                    <div style="display:flex;align-items:center;">
                        <input type="checkbox" style="margin-right:9px;" /> Trần Thị phiêu Du
                    </div>
                    <div style="display:flex;align-items:center;">
                        <input type="checkbox" style="margin-right:9px;" /> Trần Thị phiêu Du
                    </div>
                    <div style="display:flex;align-items:center;">
                        <input type="checkbox" style="margin-right:9px;" /> Trần Thị phiêu Du
                    </div>
                    <div style="display:flex;align-items:center;">
                        <input type="checkbox" style="margin-right:9px;" /> Trần Thị phiêu Du
                    </div>
                    <div style="display:flex;align-items:center;">
                        <input type="checkbox" style="margin-right:9px;" /> Trần Thị phiêu Du
                    </div>
                    <div style="display:flex;align-items:center;">
                        <input type="checkbox" style="margin-right:9px;" /> Trần Thị phiêu Du
                    </div>
                    <div style="display:flex;align-items:center;">
                        <input type="checkbox" style="margin-right:9px;" /> Trần Thị phiêu Du
                    </div>
                    <div style="display:flex;align-items:center;">
                        <input type="checkbox" style="margin-right:9px;" /> Trần Thị phiêu Du
                    </div>
                    <div style="display:flex;align-items:center;">
                        <input type="checkbox" style="margin-right:9px;" /> Trần Thị phiêu Du
                    </div>
                    <div style="display:flex;align-items:center;">
                        <input type="checkbox" style="margin-right:9px;" /> Trần Thị phiêu Du
                    </div>
                    <div style="display:flex;align-items:center;">
                        <input type="checkbox" style="margin-right:9px;" /> Trần Thị phiêu Du
                    </div>
                    <div style="display:flex;align-items:center;">
                        <input type="checkbox" style="margin-right:9px;" /> Trần Thị phiêu Du
                    </div>
                </div>
            </div>
            <button
                style="margin-bottom:60px;color:#787878;height:44px;width:240px;text-align:center;background:white;border:1px solid #D1D1D1;border-radius:3px;text-transform:uppercase;">
                Tiếp tục dùng miễn phí
            </button>
        </div>
    </div>
    <footer class="header-z fixed-bottom text-center bg-white">
        <div class="border-top d-inline-block py-2 px-5">
            OKR thần thánh - Hệ thống quản trị mục tiêu hàng đầu Việt Nam được phát triển bởi mOmtech
        </div>
    </footer>
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"></script>
    <script type="text/javascript" src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js">
    </script>
    <script>
        window.addEventListener("load", function () {
            const loader = document.querySelector(".loader");
            loader.className += " hidden";
        });
        $(".header-z-c1-name").on({
            // click: function () {
            //     $(".header-z-c1-name-menu").css('visibility', 'visible');
            // },
            mouseenter: function () {
                // $(this).addClass("inside");
                $(".header-z-c1-name-menu").css('visibility', 'visible');
            },
            mouseleave: function () {
                // $(this).removeClass("inside");
                $(".header-z-c1-name-menu").css('visibility', 'hidden');
            }
        });
        $(".header-z-c1-name-menu").on({

            mouseenter: function () {
                $(".header-z-c1-name-menu").css('visibility', 'visible');
            },
            mouseleave: function () {
                $(".header-z-c1-name-menu").css('visibility', 'hidden');
            }
        });
    </script>
    <script type="text/javascript" src="main.bundle.js"></script>
    <script type="text/javascript" src="vendor.bundle.js"></script>
</body>

</html>